@charset "UTF-8";
@media screen and (min-width: 1081px), print {
  .udaiclub_ar {
    padding: 70px 30px 100px;
  }
  .udaiclub_sec section:not(:first-of-type) {
    margin-top: 53px;
  }
  .udaiclub_sec_intro {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
  }
  .udaiclub_sec_intro .left {
    width: 742px;
  }
  .udaiclub_sec_intro .left p {
    font-size: 1.6rem;
    line-height: 30px;
  }
  .udaiclub_sec_intro .left dl {
    margin-top: 20px;
    font-size: 1.6rem;
    line-height: 30px;
  }
  .udaiclub_sec_intro .right {
    width: -webkit-calc(100% - 742px);
    width: -moz-calc(100% - 742px);
    width: calc(100% - 742px);
  }
  .udaiclub_sec_intro .right img {
    max-width: 100%;
    width: auto;
    height: auto;
  }
  .udaiclub_sec_box {
    margin-top: 20px;
    font-size: 1.6rem;
    line-height: 30px;
  }
  .udaiclub_sec_box > p {
    margin-top: 16px;
  }
  .udaiclub_sec_box .g_link {
    margin-top: 7px;
  }
  .udaiclub .benefits > p {
    font-size: 1.6rem;
    line-height: 30px;
    margin-top: 18px;
  }
  .udaiclub .benefits > p.note {
    margin-top: 0;
    margin-left: 22px;
    font-size: 1.4rem;
    line-height: 30px;
  }
  .udaiclub .benefits > ul {
    margin-top: 20px;
  }
  .udaiclub .users {
    font-size: 1.6rem;
    line-height: 30px;
  }
  .udaiclub .users article:not(:first-of-type) {
    margin-top: 25px;
  }
  .udaiclub .users article h5 {
    font-size: 1.6rem;
    line-height: 45px;
    font-weight: bold;
    border-bottom: 1px dashed #dcdcdc;
    margin-bottom: 5px;
  }
  .udaiclub .users article .mar {
    margin-top: 20px;
  }
  .udaiclub .users article dl {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
       -moz-box-orient: horizontal;
       -moz-box-direction: normal;
        -ms-flex-flow: row wrap;
            flex-flow: row wrap;
    font-size: 1.6rem;
    line-height: 35px;
  }
  .udaiclub .users article dl dt {
    width: 100px;
    text-align: justify;
    -moz-text-align-last: justify;
         text-align-last: justify;
    white-space: normal;
  }
  .udaiclub .users article dl dd {
    width: -webkit-calc(100% - 105px);
    width: -moz-calc(100% - 105px);
    width: calc(100% - 105px);
  }
  .udaiclub .users article figure {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
       -moz-box-orient: horizontal;
       -moz-box-direction: normal;
        -ms-flex-flow: row wrap;
            flex-flow: row wrap;
    -webkit-box-pack: justify;
       -moz-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    margin-top: 20px;
  }
  .udaiclub .users article figure.center {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
       -moz-box-orient: vertical;
       -moz-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-align: center;
       -moz-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    text-align: center;
  }
  .udaiclub .users article figure img {
    max-width: 100%;
    width: auto;
    height: auto;
  }
  .udaiclub .users article figure figcaption {
    width: 100%;
    font-size: 1.4rem;
    line-height: 35px;
    text-align: center;
  }
  .udaiclub .users article figure figcaption a {
    position: relative;
    padding-right: 27px;
    font-size: 1.4rem;
    line-height: 35px;
    color: #0099e8;
  }
  .udaiclub .users article figure figcaption a:hover::after {
    visibility: hidden;
  }
  .udaiclub .users article figure figcaption a::before {
    content: "";
    position: absolute;
    top: 50%;
    right: 0;
    -webkit-transform: translateY(-50%);
       -moz-transform: translateY(-50%);
        -ms-transform: translateY(-50%);
            transform: translateY(-50%);
    width: 18px;
    height: 22px;
    background: url("/commons/img/ic_pdf_pc.png") center/contain no-repeat;
    display: block;
  }
  .udaiclub .users article figure figcaption a::after {
    content: "";
    position: absolute;
    bottom: 0;
    left: 0;
    width: -webkit-calc(100% - 27px);
    width: -moz-calc(100% - 27px);
    width: calc(100% - 27px);
    height: 1px;
    background: #0099e8;
    display: block;
  }
  .red {
    color: #ff0000;
  }
  .small {
    font-size: 1.4rem;
    line-height: 24px;
  }
  .tele {
    color: #000;
    pointer-events: none;
  }
  ul.star li {
    font-size: 1.4rem;
    line-height: 24px;
    position: relative;
    -webkit-transform: translateZ(0);
       -moz-transform: translateZ(0);
            transform: translateZ(0);
    padding: 0 0 0 15px;
  }
  ul.star li::before {
    position: absolute;
    content: "※";
    font-size: 1.4rem;
    line-height: 24px;
    left: 0;
    top: 0;
  }
  ul.num {
    counter-reset: li;
  }
  ul.num li {
    counter-increment: li;
    font-size: 1.6rem;
    line-height: 30px;
    position: relative;
    -webkit-transform: translateZ(0);
       -moz-transform: translateZ(0);
            transform: translateZ(0);
    padding: 0 0 0 15px;
  }
  ul.num li::before {
    position: absolute;
    content: counter(li) ".";
    font-size: 1.6rem;
    line-height: 30px;
    left: 0;
    top: 0;
  }
  .btn_black {
    margin-top: 16px;
    margin-bottom: 6px;
  }
  .btn_black a {
    display: -webkit-inline-box;
    display: -moz-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
    -webkit-box-pack: center;
       -moz-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
       -moz-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    font-size: 1.5rem;
    color: #fff;
    width: 324px;
    height: 50px;
    position: relative;
    -webkit-transform: translateZ(0);
       -moz-transform: translateZ(0);
            transform: translateZ(0);
  }
  .btn_black a::after {
    position: absolute;
    content: "";
    width: 6px;
    height: 10px;
    background: url("/commons/img/arr_ex.png") 0 0 no-repeat;
    -moz-background-size: contain;
         background-size: contain;
    opacity: 0.4;
    top: 50%;
    -webkit-transform: translateY(-50%);
       -moz-transform: translateY(-50%);
        -ms-transform: translateY(-50%);
            transform: translateY(-50%);
    right: 13px;
  }
}

@media screen and (min-width: 768px) and (max-width: 1080px) {
  .udaiclub_ar {
    padding: 6.48148vw 2.77778vw 9.25926vw;
  }
  .udaiclub_sec section:not(:first-of-type) {
    margin-top: 4.90741vw;
  }
  .udaiclub_sec_intro {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
  }
  .udaiclub_sec_intro .left {
    width: 68.7037vw;
  }
  .udaiclub_sec_intro .left p {
    font-size: 1.48148vw;
    line-height: 2.77778vw;
  }
  .udaiclub_sec_intro .left dl {
    margin-top: 1.85185vw;
    font-size: 1.48148vw;
    line-height: 2.77778vw;
  }
  .udaiclub_sec_intro .right {
    width: -webkit-calc(100% - 68.7037vw);
    width: -moz-calc(100% - 68.7037vw);
    width: calc(100% - 68.7037vw);
  }
  .udaiclub_sec_intro .right img {
    max-width: 100%;
    width: auto;
    height: auto;
  }
  .udaiclub_sec_box {
    margin-top: 1.85185vw;
    font-size: 1.48148vw;
    line-height: 2.77778vw;
  }
  .udaiclub_sec_box > p {
    margin-top: 1.48148vw;
  }
  .udaiclub_sec_box .g_link {
    margin-top: 0.64815vw;
  }
  .udaiclub .benefits > p {
    font-size: 1.48148vw;
    line-height: 2.77778vw;
    margin-top: 1.66667vw;
  }
  .udaiclub .benefits > p.note {
    margin-top: 0;
    margin-left: 2.03704vw;
    font-size: 1.2963vw;
    line-height: 2.77778vw;
  }
  .udaiclub .benefits > ul {
    margin-top: 1.85185vw;
  }
  .udaiclub .users {
    font-size: 1.48148vw;
    line-height: 2.77778vw;
  }
  .udaiclub .users article:not(:first-of-type) {
    margin-top: 2.31481vw;
  }
  .udaiclub .users article h5 {
    font-size: 1.48148vw;
    line-height: 4.16667vw;
    font-weight: bold;
    border-bottom: 1px dashed #dcdcdc;
    margin-bottom: 0.46296vw;
  }
  .udaiclub .users article .mar {
    margin-top: 1.85185vw;
  }
  .udaiclub .users article dl {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
       -moz-box-orient: horizontal;
       -moz-box-direction: normal;
        -ms-flex-flow: row wrap;
            flex-flow: row wrap;
    font-size: 1.48148vw;
    line-height: 3.24074vw;
  }
  .udaiclub .users article dl dt {
    width: 9.25926vw;
    text-align: justify;
    -moz-text-align-last: justify;
         text-align-last: justify;
    white-space: normal;
  }
  .udaiclub .users article dl dd {
    width: -webkit-calc(100% - 9.72222vw);
    width: -moz-calc(100% - 9.72222vw);
    width: calc(100% - 9.72222vw);
  }
  .udaiclub .users article figure {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
       -moz-box-orient: horizontal;
       -moz-box-direction: normal;
        -ms-flex-flow: row wrap;
            flex-flow: row wrap;
    -webkit-box-pack: justify;
       -moz-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    margin-top: 1.85185vw;
  }
  .udaiclub .users article figure.center {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
       -moz-box-orient: vertical;
       -moz-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-align: center;
       -moz-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    text-align: center;
  }
  .udaiclub .users article figure img {
    max-width: 42.03704vw;
    width: auto;
    height: auto;
  }
  .udaiclub .users article figure figcaption {
    width: 100%;
    font-size: 1.2963vw;
    line-height: 3.24074vw;
    text-align: center;
  }
  .udaiclub .users article figure figcaption a {
    position: relative;
    padding-right: 2.5vw;
    font-size: 1.2963vw;
    line-height: 3.24074vw;
    color: #0099e8;
  }
  .udaiclub .users article figure figcaption a:hover::after {
    visibility: hidden;
  }
  .udaiclub .users article figure figcaption a::before {
    content: "";
    position: absolute;
    top: 50%;
    right: 0;
    -webkit-transform: translateY(-50%);
       -moz-transform: translateY(-50%);
        -ms-transform: translateY(-50%);
            transform: translateY(-50%);
    width: 1.66667vw;
    height: 2.03704vw;
    background: url("/commons/img/ic_pdf_pc.png") center/contain no-repeat;
    display: block;
  }
  .udaiclub .users article figure figcaption a::after {
    content: "";
    position: absolute;
    bottom: 0;
    left: 0;
    width: -webkit-calc(100% - 2.5vw);
    width: -moz-calc(100% - 2.5vw);
    width: calc(100% - 2.5vw);
    height: 1px;
    background: #0099e8;
    display: block;
  }
  .red {
    color: #ff0000;
  }
  .small {
    font-size: 1.2963vw;
    line-height: 2.22222vw;
  }
  .tele {
    color: #000;
    pointer-events: none;
  }
  ul.star li {
    font-size: 1.2963vw;
    line-height: 2.22222vw;
    position: relative;
    -webkit-transform: translateZ(0);
       -moz-transform: translateZ(0);
            transform: translateZ(0);
    padding: 0 0 0 1.38889vw;
  }
  ul.star li::before {
    position: absolute;
    content: "※";
    font-size: 1.2963vw;
    line-height: 2.22222vw;
    left: 0;
    top: 0;
  }
  ul.num {
    counter-reset: li;
  }
  ul.num li {
    counter-increment: li;
    font-size: 1.48148vw;
    line-height: 2.77778vw;
    position: relative;
    -webkit-transform: translateZ(0);
       -moz-transform: translateZ(0);
            transform: translateZ(0);
    padding: 0 0 0 1.38889vw;
  }
  ul.num li::before {
    position: absolute;
    content: counter(li) ".";
    font-size: 1.48148vw;
    line-height: 2.77778vw;
    left: 0;
    top: 0;
  }
  .btn_black {
    margin-top: 1.48148vw;
    margin-bottom: 0.55556vw;
  }
  .btn_black a {
    display: -webkit-inline-box;
    display: -moz-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
    -webkit-box-pack: center;
       -moz-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
       -moz-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    font-size: 1.38889vw;
    color: #fff;
    width: 30vw;
    height: 4.62963vw;
    position: relative;
    -webkit-transform: translateZ(0);
       -moz-transform: translateZ(0);
            transform: translateZ(0);
  }
  .btn_black a::after {
    position: absolute;
    content: "";
    width: 0.55556vw;
    height: 0.92593vw;
    background: url("/commons/img/arr_ex.png") 0 0 no-repeat;
    -moz-background-size: contain;
         background-size: contain;
    opacity: 0.4;
    top: 50%;
    -webkit-transform: translateY(-50%);
       -moz-transform: translateY(-50%);
        -ms-transform: translateY(-50%);
            transform: translateY(-50%);
    right: 1.2037vw;
  }
}

@media screen and (max-width: 767px) {
  .udaiclub_ar {
    padding: 7.29167vw 3.125vw 10.41667vw;
  }
  .udaiclub_sec section:not(:first-of-type) {
    margin-top: 5.52083vw;
  }
  .udaiclub_sec_intro {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: reverse;
       -moz-box-orient: vertical;
       -moz-box-direction: reverse;
        -ms-flex-direction: column-reverse;
            flex-direction: column-reverse;
  }
  .udaiclub_sec_intro .left {
    width: 100%;
  }
  .udaiclub_sec_intro .left p {
    font-size: 3.33333vw;
    line-height: 6.25vw;
  }
  .udaiclub_sec_intro .left dl {
    margin-top: 4.16667vw;
    font-size: 3.33333vw;
    line-height: 6.25vw;
  }
  .udaiclub_sec_intro .right {
    width: 100%;
    text-align: center;
    margin-bottom: 2.60417vw;
  }
  .udaiclub_sec_intro .right img {
    max-width: 100%;
    width: auto;
    height: auto;
  }
  .udaiclub_sec_box {
    margin-top: 4.16667vw;
    font-size: 3.33333vw;
    line-height: 6.25vw;
  }
  .udaiclub_sec_box > p {
    margin-top: 3.33333vw;
  }
  .udaiclub_sec_box .g_link {
    margin-top: 1.45833vw;
  }
  .udaiclub .benefits > p {
    font-size: 3.33333vw;
    line-height: 6.25vw;
    margin-top: 3.75vw;
  }
  .udaiclub .benefits > p.note {
    margin-top: 0;
    margin-left: 4.58333vw;
    font-size: 2.91667vw;
    line-height: 6.25vw;
  }
  .udaiclub .benefits > ul {
    margin-top: 4.16667vw;
  }
  .udaiclub .users {
    font-size: 3.33333vw;
    line-height: 6.25vw;
  }
  .udaiclub .users article:not(:first-of-type) {
    margin-top: 5.20833vw;
  }
  .udaiclub .users article h5 {
    font-size: 3.33333vw;
    line-height: 9.375vw;
    font-weight: bold;
    border-bottom: 1px dashed #dcdcdc;
    margin-bottom: 1.04167vw;
  }
  .udaiclub .users article .mar {
    margin-top: 4.16667vw;
  }
  .udaiclub .users article dl {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
       -moz-box-orient: horizontal;
       -moz-box-direction: normal;
        -ms-flex-flow: row wrap;
            flex-flow: row wrap;
    font-size: 3.33333vw;
    line-height: 7.29167vw;
  }
  .udaiclub .users article dl dt {
    width: 20.83333vw;
    text-align: justify;
    -moz-text-align-last: justify;
         text-align-last: justify;
    white-space: normal;
  }
  .udaiclub .users article dl dd {
    width: -webkit-calc(100% - 21.875vw);
    width: -moz-calc(100% - 21.875vw);
    width: calc(100% - 21.875vw);
  }
  .udaiclub .users article figure {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
       -moz-box-orient: horizontal;
       -moz-box-direction: normal;
        -ms-flex-flow: row wrap;
            flex-flow: row wrap;
    -webkit-box-pack: justify;
       -moz-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    margin-top: 4.16667vw;
  }
  .udaiclub .users article figure.center {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
       -moz-box-orient: vertical;
       -moz-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-align: center;
       -moz-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    text-align: center;
  }
  .udaiclub .users article figure img {
    width: 45.57292vw;
    height: auto;
  }
  .udaiclub .users article figure figcaption {
    width: 100%;
    font-size: 2.91667vw;
    line-height: 7.29167vw;
    text-align: center;
  }
  .udaiclub .users article figure figcaption a {
    position: relative;
    padding-right: 5.625vw;
    font-size: 2.91667vw;
    line-height: 7.29167vw;
    color: #0099e8;
  }
  .udaiclub .users article figure figcaption a:hover::after {
    visibility: hidden;
  }
  .udaiclub .users article figure figcaption a::before {
    content: "";
    position: absolute;
    top: 50%;
    right: 0;
    -webkit-transform: translateY(-50%);
       -moz-transform: translateY(-50%);
        -ms-transform: translateY(-50%);
            transform: translateY(-50%);
    width: 3.75vw;
    height: 4.58333vw;
    background: url("/commons/img/ic_pdf_pc.png") center/contain no-repeat;
    display: block;
  }
  .udaiclub .users article figure figcaption a::after {
    content: "";
    position: absolute;
    bottom: 0;
    left: 0;
    width: -webkit-calc(100% - 5.625vw);
    width: -moz-calc(100% - 5.625vw);
    width: calc(100% - 5.625vw);
    height: 1px;
    background: #0099e8;
    display: block;
  }
  .red {
    color: #ff0000;
  }
  .small {
    font-size: 2.91667vw;
    line-height: 5vw;
  }
  .tele {
    color: #000;
  }
  ul.star li {
    font-size: 2.91667vw;
    line-height: 5vw;
    position: relative;
    -webkit-transform: translateZ(0);
       -moz-transform: translateZ(0);
            transform: translateZ(0);
    padding: 0 0 0 3.125vw;
  }
  ul.star li::before {
    position: absolute;
    content: "※";
    font-size: 2.91667vw;
    line-height: 5vw;
    left: 0;
    top: 0;
  }
  ul.num {
    counter-reset: li;
  }
  ul.num li {
    counter-increment: li;
    font-size: 3.33333vw;
    line-height: 6.25vw;
    position: relative;
    -webkit-transform: translateZ(0);
       -moz-transform: translateZ(0);
            transform: translateZ(0);
    padding: 0 0 0 3.125vw;
  }
  ul.num li::before {
    position: absolute;
    content: counter(li) ".";
    font-size: 3.33333vw;
    line-height: 6.25vw;
    left: 0;
    top: 0;
  }
  .btn_black {
    margin-top: 3.33333vw;
    margin-bottom: 1.25vw;
  }
  .btn_black a {
    display: -webkit-inline-box;
    display: -moz-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
    -webkit-box-pack: center;
       -moz-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
       -moz-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    font-size: 3.125vw;
    color: #fff;
    width: 67.5vw;
    height: 10.41667vw;
    position: relative;
    -webkit-transform: translateZ(0);
       -moz-transform: translateZ(0);
            transform: translateZ(0);
  }
  .btn_black a::after {
    position: absolute;
    content: "";
    width: 1.25vw;
    height: 2.08333vw;
    background: url("/commons/img/arr_ex.png") 0 0 no-repeat;
    -moz-background-size: contain;
         background-size: contain;
    opacity: 0.4;
    top: 50%;
    -webkit-transform: translateY(-50%);
       -moz-transform: translateY(-50%);
        -ms-transform: translateY(-50%);
            transform: translateY(-50%);
    right: 2.70833vw;
  }
}
